Portainer Stack:
```yaml
---
version: "3.8"
services:
  whisparr:
    image: cr.hotio.dev/hotio/whisparr:nightly
    container_name: whisparr
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - UMASK=002
    volumes:
      - /whisparr:/config
      - /media/xxx:/xxx
      - /media/downloads:/downloads
    ports:
      - 6969:6969
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```